.card.browse-attributes {
  margin-bottom: $spacer;
  border-radius: 0;
  border: none;

  .text-with-options {
    white-space: normal;
  }

  .card-header {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
  }

  .list-group-item {
    display: block;
  }

  .value-text p {
    margin: 0;
    display: block;
  }

  .value-header {
    display: block;
    font-weight: bold;
  }
}
